package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmventaarmatemDTO implements Serializable {

    private static final long serialVersionUID = 764585100050106L;

    private Integer carmaventatem;

    private String carma;

    private Integer personcodigo;

    private java.util.Date fcreacion;

    private String estado;

    private String factura;

    private String noregistro;

    private String justificacion;

    private String observacion;

    private String pathdocumento;

    private String centrocontrol;

        public Integer getCarmaventatem() {
    return carmaventatem;
    }

        public void setCarmaventatem(Integer carmaventatem) {
    this.carmaventatem = carmaventatem;
    }

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

        public Integer getPersoncodigo() {
    return personcodigo;
    }

        public void setPersoncodigo(Integer personcodigo) {
    this.personcodigo = personcodigo;
    }

        public java.util.Date getFcreacion() {
    return fcreacion;
    }

        public void setFcreacion(java.util.Date fcreacion) {
    this.fcreacion = fcreacion;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public String getFactura() {
    return factura;
    }

        public void setFactura(String factura) {
    this.factura = factura;
    }

        public String getNoregistro() {
    return noregistro;
    }

        public void setNoregistro(String noregistro) {
    this.noregistro = noregistro;
    }

        public String getJustificacion() {
    return justificacion;
    }

        public void setJustificacion(String justificacion) {
    this.justificacion = justificacion;
    }

        public String getObservacion() {
    return observacion;
    }

        public void setObservacion(String observacion) {
    this.observacion = observacion;
    }

        public String getPathdocumento() {
    return pathdocumento;
    }

        public void setPathdocumento(String pathdocumento) {
    this.pathdocumento = pathdocumento;
    }

        public String getCentrocontrol() {
    return centrocontrol;
    }

        public void setCentrocontrol(String centrocontrol) {
    this.centrocontrol = centrocontrol;
    }

}